$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '990802675a03f65ba792f2660398e06694d16919c7a1d3abcd839f5cf2b00397'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-2018.3.4.exe'
}
Install-ChocolateyPackage @packageArgs
